/*estilos banner principal*/
.box-datos .columna .n2-ss-layer-col{
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 10px;
}
.border_radius{
  border-radius: 50px;
}
.no_aparecer{
  display: none;
}

/*estilos sobre el censo*/
.box_tabs .sppb-addon-content .sppb-nav li{
  margin-bottom: 7px;
}
.box_tabs .sppb-addon-content .sppb-nav li a {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 20px;
  border: 1px solid #CDD6E2;
  border-left: 5px solid #CDD6E2;
  color: #28353A;
  background-color: #fff;
}
.box_tabs .sppb-addon-content .sppb-nav .active a{
  background-color: #E5F1F6;
  border-left: 5px solid #1D7FA7;
}
.general_timeline{
  padding: 30px;
  border: 1px solid #8C9497;
  border-radius: 16px;
}
.general_timeline .line_tabs .sppb-nav li a{
  background: #fff !important;
  font-family: 'Oswald', sans-serif;
  color: #28353A !important;
  border: 1px solid #BCBCBC;
  border-radius: 8px;
  padding: 10px;
}
.general_timeline .line_tabs .sppb-nav li a:hover{
  background: #F8C606 !important;
  border: 1px solid #28353A;
  transition: 0.2s all ease-in;
}
.general_timeline .line_tabs .sppb-nav{
  gap: 10px;
  margin-bottom: 20px;
}
.general_timeline .line_tabs .sppb-nav .active a{
  background: #F8C606 !important;
  border: 1px solid #28353A;
  border-left: 1px solid #28353A !important;
  border-left: 0px;
}
.general_timeline .line_tabs .sppb-nav::before {
    content: "";
    background-image: url(/../images/2025/sobre/icono_tabs.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    margin-right: 20px;
}
.general_timeline .line_tabs .sppb-tab-content .sppb-container-inner .sppb-addon .sppb-addon-content h4{
  font-size: clamp(1.125rem, 1.081rem + 0.1408vw, 1.25rem);
}
.general_timeline .line_tabs .sppb-tab-content .sppb-tab-pane{
  background: #f7f7f900 !important;
}
